/* nahrazeni obecne funkce hover pro MSIE - http://www.xs4all.nl/~peterned/csshover.html */
body { behavior: url("../slib/csshover3.htc"); 
    color : #000000 ;
    text-decoration: none;     
    font-weight: normal; 
    font-size: 9pt;
    font-family: arial,helvetica;
} 


A: { link: #000000}
A:hover {/*color : #F6E138 ;*/
	 text-decoration:none }	

H1 { color : #0093DD ;
    text-decoration: none;     
    font-weight: bold; 
    font-size: 18px;
    font-family: arial,helvetica; 
    font-style: normal;}

.ExpBig { color : #0093DD ;
    text-decoration: none;     
    font-weight: bold; 
    font-size: 14pt;
    font-family: arial,helvetica; 
    font-style: normal;}

.ExpBigBig { color : #0093DD ;
    text-decoration: none;     
    font-weight: bold; 
    font-size: 20pt;
    font-family: arial,helvetica; 
    font-style: normal;}

.ExpSmall { color : #FF0000 ;
    text-decoration: none;     
    font-weight: bold; 
    font-size: 10pt;
    font-family: arial,helvetica; 
    font-style: normal;}
A.ExpSmall:hover 
  { color : #AA0000 }

H2, .DefBig { color : #000000 ;
    font-weight: bold; 
    font-size: 16px;
    font-family: arial,helvetica; 
    font-style: normal;}

.ColSmall { color : #0093DD/*#385CF1*/ ;
    font-weight: normal; 
    font-size: 9pt;
    font-family: arial,helvetica; 
    }

.ColBig { color : #0093DD ;
    font-weight: bold; 
    font-size: 16px;
    font-family: arial,helvetica; 
    font-style: normal;}

.ColNote { color : #0093DD ;
    text-decoration: none;     
    font-weight: bold; 
    font-size: 7pt;
    font-family: verdana,arial,helvetica;}

.ColSmall
  { color : #0093DD ;
    text-decoration: none;     
    font-weight: normal; 
    font-size: 9pt;
    font-family: arial,helvetica; 
    font-style: normal;}
A.ColSmall:hover 
  { color : #FF0000 }

.DefSmall 
  { color : #000000 ;
    text-decoration: none;     
    font-weight: normal; 
    font-size: 9pt;
    font-family: arial,helvetica; 
    }
A.DefSmall:hover 
  { color : #0093DD }
  
.DefNote 
  { color : #000000 ;
    text-decoration: none;     
    font-weight: normal; 
    font-size: 7pt;
    font-family: verdana,arial,helvetica;}

.InvSmall 
  { color : #FFFFFF ;
    text-decoration: none;     
    font-weight: normal; 
    font-size: 12px;
    font-family: arial,helvetica; 
    }
.InvBig 
  { color : #FFFFFF ;
    text-decoration: none;     
    font-weight: normal; 
    font-size: 16px;
    font-family: arial,helvetica; 
    }
input.DEInput, textarea.DEInput, select.DEInput,  div.DEInput          {background-color: #fff; padding: 3px; border-style: solid; border-width: 1; border-color:#ddd; color: #000000; font-family : xverdana, arial, Helvetica, sans-serif; font-size : 9pt}
textarea.read-only          {background-color:#fff; }
.DEInputL           {float:left;margin:0 5 0 10; background-color: white; border-style: solid; border-width: 1; border-color:#568DB1; color: #000000; font-family : xverdana, arial, Helvetica, sans-serif; font-size : 8pt}
.xDEButton        {margin:0; background-color: #A6A684; color: #FFFFFF; font-family : verdana, arial, Helvetica, sans-serif; font-size : 8pt;}
.DEButtonMulti   {margin:0; background-color: #A6A684; color: #FFFFFF; font-family : arial, Helvetica, sans-serif; font-size : 8pt;}
.DEButton        
{
	margin:0 0 0 5px ; 
	padding:0;
	border-width:1;
	border-style: solid;
	border-color:#999999;
	background-image: url(img/pruh_svetly.jpg);
	font-family : verdana, arial, Helvetica, sans-serif; 
	font-size : 8pt;
}
.DEButtonL        
{
	float:left;
	margin:0 2px 0 0; 
	padding:0;
	border-width:1;
	border-style: solid;
	border-color:#999999;
	background-image: url(img/pruh_svetly.jpg);
	font-family : verdana, arial, Helvetica, sans-serif; 
	font-size : 8pt;
}
.DEButtonR        
{
	float:right;
	margin:0 0 0 2px; 
	padding:0;
	border-width:1;
	border-style: solid;
	border-color:#999999;
	background-image: url(img/pruh_svetly.jpg);
	font-family : verdana, arial, Helvetica, sans-serif; 
	font-size : 8pt;
}

.DETextBlockR
{
	float:right;
	margin:0 0 0 2px; 
	padding:2;
	font-family : verdana, arial, Helvetica, sans-serif; 
	font-size : 8pt;
}

.DEButton:hover .DEButtonL:hover .DEButtonR:hover   
{
	background-image: url(img/pruh_inverz.jpg);
}

.DEIcon
{
	margin:1;
	border-width:0;
	border-style: solid;
	border-color:#999999;
	
}
.DEIcon:hover
{
	margin:0;
	border-width:1;
}

.DEBrowIcon
{
	margin:1;
	border-width:0;
	border-style: solid;
	border-color:#ffc067;
	
}
.DEBrowIcon:hover
{
	margin:0;
	border-width:1;
}

TR.DEBrowRow, tr.DEBrowRow
{
	background-color: #FFFFFF;
}

TR.DEBrowRow:hover, tr.DEBrowRow:hover
{
	background-color: #ffe0b4;
}

.menu-item {
  white-space: nowrap;
  padding:0 5px; 
  border-left: solid 1px black;
}

table.DEBrowser, table.DEEditor, table.DEFiltr {
  margin: 0 auto 0 auto;
}

iframe.osoby_child, iframe.popt_child, iframe.nab_child, iframe.org_child {
  display:block;
  margin:5px auto 0 auto; 
  border-style:solid; 
  border-width:1; 
  border-color:#999999; 
  width:650; height:25;
  overflow:hidden; 
}

iframe.doc_child {
  display:block;
  margin:5px auto 10px auto; 
  border-style:solid; 
  border-width:1; 
  border-color:#999999; 
  overflow:hidden; 
  float: left;
}       

table.nospace {
  border-spacing: 0px;
}

td.linka {
  border-bottom: 1px solid #999;
}

td.lrpadding {
  padding: 0 5px;
  vertical-align: top;
}

.clr-expr {
  color: #0093DD;
}
.bold {
    font-weight: bold; 
}

.width-700 {
  width: 700px;
}

.height-200 {
  height: 200px;
}

.height-150 {
  height: 150px;
}

.height-100 {
  height: 100px;
}

input.param-error, select.param-error {
  border-color:#ff0000;
}

span.param-error, div.param-error {
  color:#ff0000;
}

.row-buttons {
  white-space: nowrap;
}

span.order-no {
}

span.order-asc {
  height:12; 
  width:12; 
  background-image: url(../stools/img/sipka_up.gif);  
  background-repeat:no-repeat; 
  background-position:center bottom;
}

span.order-desc {
  height:12; 
  width:12; 
  background-image: url(../stools/img/sipka_down.gif);  
  background-repeat:no-repeat; 
  background-position:center bottom;

}

span.span-pre-wrap {
  white-space:pre-wrap;
}

 /* Style the tab */
.detailtab {
    overflow: hidden;
    border-width: 0 0 1px 0; 
    border-style: solid;
    border-color: #ccc;
    background-color: #fff;   
    padding: 0 0 0 20px;     
}

.detailtab.hidden {
 display: none;
}
.detailtab.hidden *{
 display: none;
}
/* Style the buttons that are used to open the tab content */
.detailtab div {
    background-color: #ddd;
    float: left;
    border-width: 1px; 
    border-style: solid;
    border-color: #ccc;
    margin-bottom: -1px;
    outline: none;
    cursor: pointer;
    padding: 4px 8px;
    transition: 0.3s;    
    font-weight: bold; 
}

/* Change background color of buttons on hover */
.detailtab div:hover {
    background-color: #fff;
}

/* Create an active/current tablink class */
.detailtab div.active {
    background-color: #fff;   
}

/* Style the tab content */
.detailtabcontent {
    display: none;
    padding: 6px 12px;
    border: 0px solid #ccc;
    border-top: none;
}
 /* END Style the tab */ 